<?php


namespace Venom\Admin;

class AdminModulesLoader
{
    public static function getModules(): array
    {
        return [
            'metaData' => \Modules\MetaDataModule::class,
            'overview' => \Modules\OverviewModule::class,
            'pages' => \Modules\PageModule::class,
            'role' => \Modules\RoleModule::class,
            'seoUrl' => \Modules\SeoUrlModule::class,
            'users' => \Modules\UserModule::class,
            'venomStatus' => \Modules\VenomStatusModule::class,
        ];
    }
}